
.favorable{
    background-color: green;
    color: white;
}

.moderate{
    background-color: rgb(77, 77, 4);
    color: white;
}

.severe{
    background-color: red;
    color: white;
}

.hide {
    display: none;
}

.card-body {
    background-color: darkblue;background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 50%, rgba(0,212,255,1) 100%);
    color: white;
}

h3 {
    text-align: center;
}
.navbar {
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 50%, rgba(0,212,255,1) 100%);
    color: white;
}

